Clony XXL won't start with ASPI layer

Under XP sp1 Clonyxxl 2.0.1.0 says that aspi layer
not detected but when I install the 4.71 aspi layer
I get a error message from Clony on startup I also
tried 4.70 and 4.71a1 aspi with the same results.

Here’s the dump of the error.

Thanks

<?xml version=“1.0” encoding=“UTF-16”?>
<DATABASE>
<EXE NAME=“ClonyXXL.exe” FILTER=“GRABMI_FILTER_PRIVACY”>
<MATCHING_FILE NAME=“ClonyXXL.exe” SIZE=“581632” CHECKSUM=“0xD5516991” BIN_FILE_VERSION=“2.0.1.0” BIN_PRODUCT_VERSION=“2.0.1.0” PRODUCT_VERSION=“2, 0, 1, 0” FILE_DESCRIPTION=“MFC-Anwendung ClonyXXL” COMPANY_NAME="" PRODUCT_NAME=“Anwendung ClonyXXL” FILE_VERSION=“2, 0, 1, 0” ORIGINAL_FILENAME=“ClonyXXL.EXE” INTERNAL_NAME=“ClonyXXL” LEGAL_COPYRIGHT=“Copyright © 2002 by Bxxxxj " VERFILEDATEHI=“0x0” VERFILEDATELO=“0x0” VERFILEOS=“0x4” VERFILETYPE=“0x1” MODULE_TYPE=“WIN32” PE_CHECKSUM=“0x0” LINKER_VERSION=“0x0” UPTO_BIN_FILE_VERSION=“2.0.1.0” UPTO_BIN_PRODUCT_VERSION=“2.0.1.0” LINK_DATE=“11/20/2002 10:08:02” UPTO_LINK_DATE=“11/20/2002 10:08:02” VER_LANGUAGE=“German (Germany) [0x407]” />
<MATCHING_FILE NAME=“Cdr Profiler\Profiler.exe” SIZE=“374784” CHECKSUM=“0x27E668DE” BIN_FILE_VERSION=“1.0.0.1” BIN_PRODUCT_VERSION=“1.0.0.1” PRODUCT_VERSION=“1, 0, 0, 1” FILE_DESCRIPTION=“MFC-Anwendung Profiler” COMPANY_NAME=”" PRODUCT_NAME=“Anwendung Profiler” FILE_VERSION=“1, 0, 0, 1” ORIGINAL_FILENAME=“Profiler.EXE” INTERNAL_NAME=“Profiler” LEGAL_COPYRIGHT=“Copyright © 2002” VERFILEDATEHI=“0x0” VERFILEDATELO=“0x0” VERFILEOS=“0x4” VERFILETYPE=“0x1” MODULE_TYPE=“WIN32” PE_CHECKSUM=“0x0” LINKER_VERSION=“0x0” UPTO_BIN_FILE_VERSION=“1.0.0.1” UPTO_BIN_PRODUCT_VERSION=“1.0.0.1” LINK_DATE=“09/24/1996 03:28:27” UPTO_LINK_DATE=“09/24/1996 03:28:27” VER_LANGUAGE=“German (Germany) [0x407]” />
</EXE>
<EXE NAME=“mfc42.dll” FILTER=“GRABMI_FILTER_THISFILEONLY”>
<MATCHING_FILE NAME=“MFC42.DLL” SIZE=“995383” CHECKSUM=“0x62E2F81C” BIN_FILE_VERSION=“6.0.8665.0” BIN_PRODUCT_VERSION=“6.0.4.0” PRODUCT_VERSION=“6.0.400” FILE_DESCRIPTION=“MFCDLL Shared Library - Retail Version” COMPANY_NAME=“Microsoft Corporation” PRODUCT_NAME=“Microsoft ® Visual C++” FILE_VERSION=“6.00.8665.0” ORIGINAL_FILENAME=“MFC42.DLL” INTERNAL_NAME=“MFCDLL” LEGAL_COPYRIGHT=“Copyright © Microsoft Corp. 1993-1998” VERFILEDATEHI=“0x0” VERFILEDATELO=“0x0” VERFILEOS=“0x40004” VERFILETYPE=“0x2” MODULE_TYPE=“WIN32” PE_CHECKSUM=“0xFD369” LINKER_VERSION=“0x60000” UPTO_BIN_FILE_VERSION=“6.0.8665.0” UPTO_BIN_PRODUCT_VERSION=“6.0.4.0” LINK_DATE=“08/18/2001 05:33:24” UPTO_LINK_DATE=“08/18/2001 05:33:24” VER_LANGUAGE=“English (United States) [0x409]” />
</EXE>
<EXE NAME=“kernel32.dll” FILTER=“GRABMI_FILTER_THISFILEONLY”>
<MATCHING_FILE NAME=“kernel32.dll” SIZE=“930304” CHECKSUM=“0xCBCCF8A9” BIN_FILE_VERSION=“5.1.2600.1106” BIN_PRODUCT_VERSION=“5.1.2600.1106” PRODUCT_VERSION=“5.1.2600.1106” FILE_DESCRIPTION=“Windows NT BASE API Client DLL” COMPANY_NAME=“Microsoft Corporation” PRODUCT_NAME=“Microsoft® Windows® Operating System” FILE_VERSION=“5.1.2600.1106 (xpsp1.020828-1920)” ORIGINAL_FILENAME=“kernel32” INTERNAL_NAME=“kernel32” LEGAL_COPYRIGHT=“© Microsoft Corporation. All rights reserved.” VERFILEDATEHI=“0x0” VERFILEDATELO=“0x0” VERFILEOS=“0x40004” VERFILETYPE=“0x2” MODULE_TYPE=“WIN32” PE_CHECKSUM=“0xE7ED3” LINKER_VERSION=“0x50001” UPTO_BIN_FILE_VERSION=“5.1.2600.1106” UPTO_BIN_PRODUCT_VERSION=“5.1.2600.1106” LINK_DATE=“08/29/2002 10:40:40” UPTO_LINK_DATE=“08/29/2002 10:40:40” VER_LANGUAGE=“English (United States) [0x409]” />
</EXE>
</DATABASE>

Install 4.6 ASPI … as stated before in this forum, it’s the only one that works with every program.

Thank you… Will give that a try…

Sid

Originally posted by TeeCee
Install 4.6 ASPI … as stated before in this forum, it’s the only one that works with every program.

//first case of forum top-posting i’ve ever seen…

Originally posted by ckin2001
//first case of forum top-posting i’ve ever seen…

Oh Oh did I break a rule ? :cop:

Btw: Aspi 4.6 says it’s not workable with XP
and media player 7 so it appears I’m back to
square one. Any other suggestions.

xp shipped with mp8, didnt it? and aspi 4.6 works fine with mp8.

sorry about the top posting comment - its a convention - i thought it was only broken on newsgroups :wink: